
/* Web 應用程式專案的預設 CSS 樣式表 */
body {
	margin: 0px;
	font-size:12px;
	font-family: Verdana,Geneva,sans-serif;
}

input, select, textarea{
	font-size:12px;
	margin-left:1px;
	margin-right:1px;	
}

button{
	font-size:12px;
	margin-left:1px;
	margin-right:1px;
}

/* 一些連結的 CSS*/
a {text-decoration: none;color:Blue;}
a:visited {color:Blue; text-decoration:none}
a:hover {color: blue;}

A.RedLink {text-decoration:none;color:red;}
A.RedLink:hover {color:Blue;}

DIV.title {
	BORDER-RIGHT: gold groove; 
	BORDER-BOTTOM: gold groove; 
	width:300px;
	height:20px;
	font-weight: bold;
	font-size: 14px;
	color: #666666;
	text-align:right;
	padding:3px;
}
div.None8{
	font-weight: bold;
    font-size:16px;
    color: #FF0000;
    text-align: center;
    width:800px;
    border: dashed 1px #E1E1E1;
}
    
TABLE {font-size:12px;}
TABLE.n {background-color:#cacaca; font-size: 12px; width:95%;}
TABLE.n2 {background-color:#cacaca; font-size: 12px; width:100%;}

TH.TitleTD {
	font-size: 12px;
	color: #FFFFFF;
	line-height: 22px;
	background-color: #666666;
	text-align:center;
	padding:4px;	
}

TD.Title {
	font-size: 12px;
	color: #FFFFFF;
	line-height: 20px;
	font-family: Tahoma, Geneva, sans-serif, "微軟正黑體";
	background-color: #666666;
	height:26px;
	text-align:center;
	width: 90px;
}

TD.Input {
	font-size: 12px;
	color: #000000;
	background-color: #FFFFFF;
	padding:4px;
	line-height: 22px;
}

.WordBreak{
    word-wrap: break-word;
    word-break:break-all;
    width:500px;
}

	
/*列表用*/
.ListHeader{
    clear:both;
}

.ListHeader div{
    float:left;
    background-color:#222222;
    color:#DDDDDD;
    line-height:30px;
    font-weight:bold;
    text-align:center;
    font-size:13px;
}

.ListItem_even{
	font-size: 12px;
	color: #000000;
	background-color: #FFFFFF;
	padding:4px;
	line-height: 22px;
}

.ListItem_odd{
	font-size: 12px;
	color: #000000;
	background-color: #e0e0e0;
	padding:4px;
	line-height: 22px;
}

.ListRow{
}

.ListRow td{
    background-color:#DDDDDD;
	padding:4px;
	line-height: 22px;
    border-bottom:solid 1px white;
}

/************************* 頁次選單 ************************/
#pager{padding:5px;}
.pagelink { font-size: 12px; line-height: 23px; color: #000000; letter-spacing: 1px; font-family: Tahoma, Geneva, sans-serif, "微軟正黑體";}
a.pagelink:link{text-decoration: none;color:#10238C; border: 1px solid #efefef; margin: 3px; padding: 5px;line-height: 23px;font-family: Tahoma, Geneva, sans-serif, "微軟正黑體"; }
a.pagelink:visited{text-decoration: none;color:#10238C;border: 1px solid #efefef; margin: 3px; padding: 5px; line-height: 23px;font-family: Tahoma, Geneva, sans-serif, "微軟正黑體";}
a.pagelink:hover{text-decoration: underline;color:#0066CC;border: 1px solid #efefef; margin: 3px; padding: 5px; background-color: #CCCCCC;line-height: 23px;font-family: Tahoma, Geneva, sans-serif, "微軟正黑體";}
.CurrentPage { color:#FF0000;text-decoration: underline; }


.TopTab
{
    float:left;
    border:solid 1px #cacaca;
    padding:6px 2px 2px 2px;
    margin-right:5px;
    margin-bottom:6px;
    width:88px;
    height:16px;
    overflow:hidden;
    text-align:center;
}

TD.NoShow{color:#CC3399;}
.NoShow{color:#CC3399;}
.gray11
{
	font-size:11px;
	color:Gray;
	
}
#divHelpContainer
{
	margin-top:30px;
	padding:5px; 
	background-color:#f2f6ff; 
	border:solid 1px #e2e6ef;
	clear:both;
	line-height: 20px;
}
